淘宝镜像也安装不了node-sass模块了
发布于 1 年前 作者 dolphinfine 2212 次浏览 来自 问答

image.png

7 回复

怎么了 3.13.1 这么旧的版本

@atian25 这是别人配置的项目模版

@atian25 是不是这个版本没有同步?改成最新版本成功了。

不好说,也许是官方这个版本本来就有 bug。

用下载工具先把 win32-x64-57binding.node 下载下来。 然后放到 C:\Users\admin\AppData\Roaming\npm-cache\node-sass 这个里面 QQ截图20171020100221.png 如果里面有目录,也可向里面的目录存放一份。 然后再进行安装就可以了。

npm install node-sass 会先去取你本地缓存里有没有这个版本的 node-sass ,有就不会去下载了。 我在那样操作后,安装node-sass都可以正常安装了。

希望能帮到你。

@xiaotuni 谢谢,我把版本号换成最新的,已经从cnpm下载成功了。

回到顶部